/* inter-regular - latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/inter-v20-latin_latin-ext-regular.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-600 - latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/inter-v20-latin_latin-ext-600.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-700 - latin_latin-ext */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/inter-v20-latin_latin-ext-700.woff2') format('woff2');
    /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body {
    font-family: 'Inter', sans-serif;
    background-color: #f7fafc;
}

.gradient-bg {
    background-image: linear-gradient(to right, #002340, #0065b4);
}

.card-hover-scale:hover {
    transform: scale(1.05);
}

.hero-title {
    animation: fadeInDown 1s ease-out;
}

.hero-subtitle {
    animation: fadeInUp 1s ease-out 0.5s;
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translateY(-20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

/* Estilos para el efecto de scroll */
.section-fade-in {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.section-visible {
    opacity: 1;
    transform: translateY(0);
}

.image-header-container {
    height: 100%;
    min-height: 42px;
    min-width: 94px;
}

.text-blue-rrt {
    --tw-text-opacity: 1;
    color: rgb(00 35 64 / var(--tw-text-opacity, 1));
}

.bg-blue-rtt {
    --tw-bg-opacity: 1;
    background-color: rgb(00 35 64 / var(--tw-bg-opacity, 1));
}

.hover\:bg-blue-rrt-hover:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(00 71 122 / var(--tw-bg-opacity, 1));
}

.focus\:ring-blue-rrt:focus {
    --tw-ring-opacity: 1;
    --tw-ring-color: rgb(00 35 64 / var(--tw-ring-opacity, 1));
}